# named-workspace-rule

```
Add a rule to associate an application with a named workspace

Usage: komorebic.exe named-workspace-rule <IDENTIFIER> <ID> <WORKSPACE>

Arguments:
  <IDENTIFIER>
          [possible values: exe, class, title, path]

  <ID>
          Identifier as a string

  <WORKSPACE>
          Name of a workspace

Options:
  -h, --help
          Print help

```
